Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-3728

1.4.2 upgrade guide issues

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 1.4.2
    • Fix Version/s: N/A
    • Component/s: Documentation
    • Labels:
      None

      Description

      Going through the upgrade guide for single instance for 1.4.2 and finding issues and thing that should be added.

      https://mariadb.com/docs/deploy/upgrade-single-columnstore-centos7-col14/

      1. Documented for root install upgrade, is non-root installs or Amazon AMI non-root install support at this time?
      2. Data Backup - Nice to have a link to the Columnstore Backup KB docs
      3. Under Remove ColumnStore Plugins, has "connect through the MariaDB Client", The name
      of the client is 'mcsmysql' for columnstore. Should be documented so they dont try 'mariadb'
      4. Stop ColumnStore - should be Shutdown Columnstore and the command should be
      $ mcsadmin shutdownSystem
      5. Uninstall only documents for YUM. Users will also be installed with rpms and binary packages. Is this documented in other or future versions?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              toddstoffel Todd Stoffel
              Reporter:
              hill David Hill (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Git Integration

                  Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.